Firepoint - Feature #212

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

MeH10 nonb3oBatens
10/28/2012 03:11 PM - Aptem KanuHuH

Status: Closed Start date: 10/28/2012
Priority: Normal Due date: 10/30/2012
Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 10/28/2012 03:12 PM - Aptem KanuHuH

- Tracker changed from Bug to Feature

#2 - 11/11/2012 02:25 PM - Aptem KanuHuH
- % Done changed from 0 to 60

#3 - 11/11/2012 02:25 PM - Aptem KanuHuH

- Status changed from New to In Progress

#4 - 11/21/2012 11:42 PM - Aptem KanuHuH
- Status changed from In Progress to Closed

- % Done changed from 60 to 100
